Get Webhook

Get a site webhook

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

site_idstringRequiredformat: "uuid"
Unique identifier for a Site
webhook_idstringRequiredformat: "uuid"
Unique identifier for a Webhook

Headers

Accept-VersionstringOptional
The API version

Response

Request was successful
_idstringformat: "uuid"
Unique identifier for a Webhook
triggerTypeenum
triggerIdstringformat: "uuid"
Unique identifier for the Webhook Trigger
sitestringformat: "uuid"
Unique identifier for a Webhook
filterobject
filter for selecting which events you want webhooks to be triggered for.
lastUsedstringformat: "date-time"
Date trigger was last used
createdOnstringformat: "date-time"
Date trigger was created

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error